

.nav_menutop_spacer{
    padding-top: 7px;
} 
 
 
.nav_dropdown{
	border:2px solid #7d7b67;
	border-bottom:1px solid #7d7b67;
} 
 
.nav_dropdown_item{
	border-bottom:1px solid #7d7b67;
	background:#ffffff;
	text-align:left;
	padding:5px;
}
.nav_dropdown_item a {
	color:#ca5d34;
	text-decoration:none;
}

.nav_dropdown_item_highlight{
	border-bottom:1px solid #7d7b67;
	background:#e6ffd5;
	text-align:left;
	padding:5px;
}
.nav_dropdown_item_highlight a {
	color:#ca5d34;
	text-decoration:none;
}

#mainNav {
	text-align:center;
	vertical-align:middle;
	padding-top:7px;
	height:22px;
	background-color:#7d7b67;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
	color:#cbc7bf;
	font-size: 12px;
	}
	
a.mainNav1:link, a.mainNav1:visited {
	color:#ffffff;
	text-decoration:none;
}
a.mainNav1:active, a.mainNav1:hover {
	color:#ffffff;
	text-decoration:none;
}
a.mainNav2:link, a.mainNav2:visited, a.mainNav2:active, a.mainNav2:hover {
	color:#cbc7bf;
	text-decoration:none;
}

a.mainNav_highlight:link, a.mainNav_highlight:visited, a.mainNav_highlight:active, a.mainNav_highlight:hover {
	color:#c2f589;
	text-decoration:none;
}
 
